<?xml version="1.0" encoding="utf-8"?>
<layout>
    <RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/white"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">

        <LinearLayout
            android:id="@+id/left_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_alignParentStart="true"
            android:paddingEnd="8dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_marginStart="16dp"
                android:layout_marginEnd="16dp">

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginBottom="-8dp"
                    android:text="@string/logistic_unit"/>

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/num_collo"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="22"
                    android:textColor="@android:color/black"
                    android:textStyle="bold"
                    android:textSize="22sp"
                    android:layout_gravity="center_vertical"/>

            </LinearLayout>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/cod_mart"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="18sp"
                        tools:text="150101-040"
                        android:textColor="@android:color/black"
                        />

                    <androidx.appcompat.widget.AppCompatTextView
                        android:id="@+id/partita_mag"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/gray_700"
                        tools:text="Lotto articolo"
                        android:layout_marginStart="4dp"
                        android:layout_toEndOf="@id/cod_mart"
                        android:layout_toStartOf="@id/right_content"
                        android:layout_alignBottom="@id/cod_mart"
                        android:ellipsize="end"
                        android:singleLine="true"
                        android:layout_marginEnd="6dp"
                        />

                    <RelativeLayout
                        android:id="@+id/right_content"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:layout_alignBottom="@id/cod_mart"
                        android:paddingEnd="8dp">

                        <androidx.appcompat.widget.LinearLayoutCompat
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">

                            <androidx.appcompat.widget.AppCompatTextView
                                android:id="@+id/qta_versata"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textSize="18sp"
                                tools:text="27"/>

                            <androidx.appcompat.widget.AppCompatTextView
                                android:id="@+id/unt_mis_qta_versata"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="4dp"
                                android:textSize="18sp"
                                tools:text="PZ"/>
                        </androidx.appcompat.widget.LinearLayoutCompat>

                    </RelativeLayout>

                </RelativeLayout>

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/descrizione"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/gray_700"
                    tools:text="Descrizione estesa articolo"
                    android:ellipsize="end"
                    android:singleLine="true"
                    />

            </LinearLayout>

        </LinearLayout>



    </RelativeLayout>

</layout>